<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:drawable="@drawable/bg_euphoria_dialog_btn0"
        android:state_selected="false" />

    <item
        android:drawable="@drawable/bg_euphoria_dialog_btn1" />
</selector>